BODY
{
    FONT-SIZE: 10pt;
    MARGIN: 0px;
    COLOR: #0f1a33;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
TABLE, TD
{
    FONT-SIZE: 10pt;
    COLOR: #0f1a33;
    FONT-FAMILY: Arial;
}
INPUT.sideFormfield
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    WIDTH:100px;

}
INPUT.formfield
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    COLOR: #0f1a33;

}
.formfield
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    COLOR: #0f1a33;
}
.formfield225
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    width:225px;
    COLOR: #0f1a33;
}
.formfield300
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    width:300px;
    COLOR: #0f1a33;
}
.formfield310
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    width:310px;
    COLOR: #0f1a33;

}
.formfield325
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    width:325px;
    COLOR: #0f1a33;

}
.formfield380
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    width:380px;
    COLOR: #0f1a33;
}

INPUT.formfieldlong
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
	WIDTH: 230px;
	COLOR: #0f1a33;
}
INPUT.hpSubmitbtn
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
    COLOR: #0E5189;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid;
    BORDER-COLOR: #CDD2DE;
    BACKGROUND-COLOR: #59A5CF;
    WIDTH: 100px

}
INPUT.submitbtn
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
    COLOR: #0E5189;
    BORDER-WIDTH: 3px;
    BORDER-STYLE: double;
    BORDER-COLOR: #CDD2DE;
    BACKGROUND-COLOR: #b0c4de

}
BUTTON.generalbtn
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;
    COLOR: #0E5189;
    BORDER-WIDTH: 3px;
    BORDER-STYLE: double;
    BORDER-COLOR: #CDD2DE;
    BACKGROUND-COLOR: #b0c4de

}
TEXTAREA.formfield
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BORDER: 1px solid #CDD2DE;
    BACKGROUND-COLOR: #FDFDFD;
    OVERFLOW-Y: auto
}
TD.topbg
{
    BACKGROUND-COLOR: #0e5189;
}
IMG.topspace
{
    WIDTH: 8px;
}

.mtitle
{
    FONT-WEIGHT: bold;
    font-size: 14pt;
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
}
.hometext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0f1a33;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    COLOR: #0f1a33;
    BORDER-BOTTOM: 0px;
    TEXT-DECORATION: underline
}
A:hover
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    COLOR: #F4A60F;
    BORDER-BOTTOM: 0px;
    TEXT-DECORATION: none
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
P.copyfoot
{
    MARGIN-TOP: -2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 0px;
    COLOR: #696969;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
}
UL
{
    MARGIN-TOP: 6pt;
    MARGIN-BOTTOM: 6pt;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial;
    LIST-STYLE-TYPE: square;
}
li
{
	margin-right: 0px;
}
H3
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 5px;
    COLOR: #0e5189;
    FONT-FAMILY:  Arial;
    TEXT-DECORATION: none;
}
P
{
    FONT-FAMILY: Arial
}

H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: -14pt;
    MARGIN-LEFT: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
H5.story
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: -9pt;
    MARGIN-LEFT: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline;
}
.newstitle
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    COLOR: #0e5189;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.TopLinks
{
    COLOR: #294380;
    TEXT-DECORATION: none;
}
A.TopLinks:hover
{
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
}
A.TopLinksselected
{
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
}
IMG.FloatScreenShot
{
		FLOAT: right;
		MARGIN-LEFT:15px
}
TD.FloatScreenShot
{
		PADDING-TOP:10px
}
.breadcrumbs
{
	COLOR: #979EB0;
	font-size:8pt;
	
}
A.breadcrumbs
{
	COLOR: #979EB0;
	font-size:8pt;
	TEXT-DECORATION: none
}
A.breadcrumbs:hover
{
	COLOR: #0f1a33;
	font-size:8pt;
	TEXT-DECORATION: underline;
}
.logonbox
{
    FONT-WEIGHT: bold;
    font-size: 9pt;
    COLOR: #ACB1C0;
    TEXT-DECORATION: none;	
}
a.logonbox
{
    FONT-WEIGHT: bold;
    font-size: 9pt;
    COLOR: #ACB1C0;
    TEXT-DECORATION: none;	
}
a.logonbox:hover
{
    FONT-WEIGHT: bold;
    font-size: 9pt;
    COLOR: #ACB1C0;
    TEXT-DECORATION: underline;	
}
a.logonbox:visited 
{
	color: #ACB1C0; 

}
a.nodecor
{
	text-decoration:none;
}	
a.nodecor:hover
{
	text-decoration:underline;
}
.brandheading
{
	background-image:url(/license/secure/images/device_header_bg.gif);
	background-repeat:repeat;
	background-position:top left;
	height:20px;
	border-left:4px solid #ffffff;
	
}
.supporttable
{
	border:1px solid #CDD2DE;
}
.supporttableheader
{
	border:1px solid #CDD2DE;
	background-color:#CDD2DE;
	font-weight:bold;
}

.brandheading
{
	background-image:url(/license/secure/images/device_header_bg.gif);
	background-repeat:repeat-y;
	background-position:top left;
	height:20px;
}
.subtitle
{
font-size:12pt;
font-weight:bold;	
color:#364C7C;
}
li.circule
{
list-style-image: url(/images/circule3.jpg);	
}
li.square
{
list-style-image: url(/images/square_li.jpg);
}
li.squaregray
{
list-style-image: url(/images/square_gray.gif);
}
li.squareright
{
list-style-image: url(/images/square_li.jpg);
margin-right: -8px;
}
.warningRemark
{
	width:100%;
	border-top:3px solid #AFB7CA;
	border-bottom:3px solid #AFB7CA;
	background-color:#D5DAE2;
	padding-right:30px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(/images/warning3.jpg);	
	background-position:top right;
	background-repeat:no-repeat;
}
.adviceRemark
{
	width:100%;
	border-top:3px solid #AFB7CA;
	border-bottom:3px solid #AFB7CA;
	background-color:#D5DAE2;
	padding-right:30px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(/images/pencil2.jpg);	
	background-position:top right;
	background-repeat:no-repeat;
}
h4
{
	margin-bottom:0px;
	margin-top:0px;
	color:#364C7C;
}
p.25px
{
	line-height: 25px;
}
.width230
{
	width:230;
}